/*reset*/
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
ul{list-style:none;}
blockquote,q{quotes:none;}
table,table td{padding:0;border:none;border-collapse:collapse;}
img{vertical-align:top;}embed{vertical-align:top;}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block;}
mark,rp,rt,ruby,summary,time{display:inline;}
input,textarea{border:0; padding:0; margin:0; outline:0;}
iframe{border:0; margin:0; padding:0;}
input,textarea,select{margin:0; padding:0px;}
/*
@font-face{font-family:'tradegothicBold';src:url('../font/tradegothicltstd-bold-webfont.eot');src:local('?'),url('../font/tradegothicltstd-bold-webfont.woff') format('woff'),url('../font/tradegothicltstd-bold-webfont.ttf') format('truetype'),url('../font/tradegothicltstd-bold-webfont.svg#webfontYekKJyRj') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'tradegothic';src:url('../font/tradegothicltstd-webfont.eot');src:local('?'),url('../font/tradegothicltstd-webfont.woff') format('woff'),url('../font/tradegothicltstd-webfont.ttf') format('truetype'),url('../font/tradegothicltstd-webfont.svg#webfont0EC68Hwf') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'tradegothicBold2';src:url('../font/tradegothicltstd-bd2-webfont.eot');src:local('?'),url('../font/tradegothicltstd-bd2-webfont.woff') format('woff'),url('../font/tradegothicltstd-bd2-webfont.ttf') format('truetype'),url('../font/tradegothicltstd-bd2-webfont.svg#webfontLCyUJ1sd') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'tradegothicBold20';src:url('../font/tradegothicltstd-bdcn20-webfont.eot');src:local('?'),url('../font/tradegothicltstd-bdcn20-webfont.woff') format('woff'),url('../font/tradegothicltstd-bdcn20-webfont.ttf') format('truetype'),url('../font/tradegothicltstd-bdcn20-webfont.svg#webfontYPITXSXP') format('svg');font-weight:normal;font-style:normal;}
*/
html{height:100%;}
body{margin:0;width:100%;height:100%;color:#333333;padding:0 0 0px;}
body,input,textarea{font-family:"Open Sans",Arial,Helvetica,sans-serif;font-size:14px;}
a{color:#466087;text-decoration:none;}
a:hover{ text-decoration:none;}
section,header,footer,nav{ display:block;}
img{border:0;vertical-align:top;max-width:100%;}
.sprite{background-image:url('../images/sprite.png');}
form,fieldset{border:0;}
.clear{clear:both;width:100%;height:0px;}
ul{padding:0;margin:0;list-style:none;}
section ul,article ul{}
section li,article li{}

::-webkit-input-placeholder {color: #000;}
:-moz-placeholder {color: #000;}
::-moz-placeholder {color: #000;}
:-ms-input-placeholder { color: #000;}
:focus::-webkit-input-placeholder{color:transparent;}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

#header{width:100%;height:205px;background:url('../images/header-bg.jpg') repeat-x 0 0;}
header{}
header h1{font-size:5em;position:relative;}
header h1 a{width:159px;height:129px;padding:8px 0px 0 0px;display:inline-block;position:relative;z-index:1;}
header h1 span{position:absolute;top:0;left:-40px;width:199px;height:129px;background:url('../images/logo-top-bg.jpg') no-repeat 0 0;z-index:0;}
header hgroup{float:left;}
header hgroup h1{color:#fff;}
header.content{position:relative;}
header .adheader{float:left;overflow:hidden;max-height:120px;margin:8px 0 0 30px;}

.topnav{float:right;height:39px;padding:20px 0 0;}
.topnav span{display:inline-block;}
.topnav span a{display:block;padding:15px 40px 0 0;margin:0 5px 0 0;font-size:14px;color:#303030;font-weight:600;position:relative;}
.topnav span a em{display:block;width:32px;height:30px;position:absolute;top:0;right:0;}
.topnav span.login a em{background:url('../images/ico_login.png') no-repeat 0 100%;}
.topnav span.contact a em{background:url('../images/ico_contact.png') no-repeat 0 100%;}
.topnav span.login a:hover em{background-position:0 0px;}
.topnav span.contact a:hover em{background-position:0 0px;}

#search{float:right;clear:right;margin-bottom:15px;position:relative;z-index:101;width:230px}
#search form{}
#search form span{position:relative;display:block;}
#search form span label{visibility:hidden;width:30px;display:inline-block;position:absolute;}
#search form span input.field{width:100%;height:21px;padding:20px 2%;border:1px solid #dddddd;background:#fff;font-size:20px;color:#000;font-weight:700;float:right;}
#search form span input.submitbtn{position:absolute;width:40px;height:36px;background:url('../images/btn_search.png') no-repeat 0 0;top:13px;right:15px;font-size:0;display:block;text-indent:-999px;cursor:pointer;}

#search .results{display:none;position:absolute;top:63px;left:31px;background:#fff;width:545px;min-height:250px;max-height:600px;z-index:101;padding:0 0 8px;
box-shadow:-webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 18px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 18px rgba(0, 0, 0, 0.2);}

#search .results .item{margin:0 auto;padding:9px 12px 0px; font-size:18px;min-height:70px;position:relative;}
#search .results .item a{color:#000;display:block;}
#search .results .item:hover,
#search .results .item.active{background:#efefef;}
#search .results .item a span.img{float:left;margin:0 10px 0 0;width:55px;min-height:55px;text-align:center;}
#search .results .item a span.img img{max-width:55px;max-height:55px;}
#search .results .item a span.head{display:block;font-weight:700;padding:4px 0 0;}
#search .results .item a span.subhead{}
#search .results .item .border{border-bottom:1px solid #d6d6d6;width:525px;position:absolute;bottom:0;left:12px;}
#search .results .seeall{display:block;text-align:center;font-size:18px;color:#000;}
#search .results .seeall:hover{color:#ed1c24;}

header nav{float:left;clear:left;height:68px;position:relative;width:100%;}
header nav .nav{margin:15px 0px 0;display:inline-block;text-align:center;width:100%;}
header nav .nav .item{display:inline-block;}
header nav .nav .item a.t{font-size:24px;color:#fff;display:inline-block;height:30px;padding:8px 14px 15px;line-height:22px;font-weight:300;position:relative;}

header nav .nav.nav53 a.t{width:110px;background:url('../images/icons/ps4.png') no-repeat 0 0;overflow:hidden;text-indent:-9999px;}
header nav .nav.nav54 a.t{width:110px;background:url('../images/icons/xboxone.png') no-repeat 0 0;overflow:hidden;text-indent:-9999px;}
header nav .nav.nav21 a.t{width:110px;background:url('../images/icons/ps3.png') no-repeat 0 0;overflow:hidden;text-indent:-9999px;}
header nav .nav.nav25 a.t{width:110px;background:url('../images/icons/xbox360.png') no-repeat 0 0;overflow:hidden;text-indent:-9999px;}
header nav .nav.nav57 a.t{width:73px;background:url('../images/icons/wiiu.png') no-repeat 0 0;overflow:hidden;text-indent:-9999px;}
header nav .nav.nav17 a.t{width:110px;background:url('../images/icons/3ds.png') no-repeat 0 0;overflow:hidden;text-indent:-9999px;}
header nav .nav.nav19 a.t{width:50px;background:url('../images/icons/pc.png') no-repeat 0 0;overflow:hidden;text-indent:-9999px;}

header nav .nav#music a.t{width:120px;padding-left:55px;background:url('../images/ico_tonlist.png') no-repeat 0 0;}
header nav .nav#movies a.t{width:105px;padding-left:55px;background:url('../images/ico_mynd.png') no-repeat 0 0;}
header nav .nav#games a.t{width:130px;padding-left:70px;background:url('../images/ico_leikir.png') no-repeat 0 0;}
header nav .nav#gjafavara a.t{width:130px;padding-left:50px;background:url('../images/ico_gjof.png') no-repeat 0 0;}
header nav .nav#phones a.t{width:100px;padding-left:50px;background:url('../images/ico_phone.png') no-repeat 0 0;}
header nav .nav#games a.t.gameactive{color:#ffbe05;font-weight:700;}
header nav .nav#games:hover a.t{color:#ffbe05;}

header nav .nav:hover a.t{color:#fff;}
header nav .nav .item a.retro{color:#ffbe05;}

header nav .nav#console a.t{width:150px;padding-left:70px;background:url('../images/ico_leikir.png') no-repeat 0 0;}
header nav .nav#accessories a.t{width:140px;padding-left:70px;background:url('../images/ico_leikir.png') no-repeat 0 0;}

header nav .nav#music a.t.active{font-weight:700;}
header nav .nav a.t.active span.arrow{position:absolute;bottom:0px;left:50%;width:29px;height:15px;margin-left:-15px;
width: 0px;height:0px; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #fff;
}

header nav .nav#music .megamenu .left .seeall{background:#000 url('../images/ico_tonlist.png') no-repeat 5px 5px;}
header nav .nav#movies .megamenu .left .seeall{background:#000 url('../images/ico_mynd.png') no-repeat 7px 3px;}
header nav .nav#games .megamenu .left .seeall{background:#000 url('../images/ico_leikir.png') no-repeat 0 7px;}

header nav .nav .megamenu{display:none;position:absolute;top:68px;left:0;width:1060px;height:286px;z-index:3000;}
header nav .nav .megamenu .left{float:left;width:793px;height:258px;padding:18px 0 10px 45px;background:#fff;opacity:0.9;position:relative;}
header nav .nav .megamenu .right{float:right;width:194px;height:256px;padding:24px 14px 6px;background:url('../images/megamenu-right.jpg') repeat 0 0;}
header nav .nav .megamenu .left h3.h{color:#ed1c24;font-size:22px;margin:0 0 10px;font-weight:600;}
header nav .nav .megamenu .left ul{min-width:200px;margin:0 20px 0 3px;float:left;}
header nav .nav .megamenu .left ul li{margin-bottom:8px;}
header nav .nav .megamenu .left ul li a{font-size:18px;color:#000;display:block;padding:2px 0;}
header nav .nav .megamenu .left ul li a:hover{color:#ed1c24;}
header nav .nav .megamenu .left .seeall{display:block;width:155px;height:26px;padding:12px 4px 8px 56px;color:#fff;font-size:17px;position:absolute;bottom:16px;right:20px;font-weight:700;}
header nav .nav .megamenu .right h3.h{color:#fff;font-size:18px;font-weight:600;}
header nav .nav .megamenu .right ol{margin:0 0 0 24px; color:#fff;line-height:13px;}
header nav .nav .megamenu .right ol li{}
header nav .nav .megamenu .right ol li a{font-size:13px;color:#fff;display:block;padding:2px 0;font-family:"Arial";}
header nav .nav .megamenu .right ol li a:hover{color:#ed1c24;}
header nav .nav .megamenu .right .topimg{margin:5px 0;margin-left:-18px;}
header nav .nav .megamenu .right .topimg img{border:1px solid #c9c9c9}

header nav .nav .item:hover .megamenu {display:block;}
header nav:hover .nav a.t.active span.arrow{display:none;}

header nav .nav#games .megamenu .left h3.h{color:#ffbe05;}
header nav .nav#games .megamenu .left ul li a:hover{color:#ffbe05;}
header nav .nav#games .megamenu .right ol li a:hover{color:#ffbe05;}
header nav select.res{display:none;width:100%;height:40px;box-sizing:border-box;margin:13px 0;}

.pagenav{clear:both;width:100%;height:57px;background:#1c1c1c;overflow:hidden;}
.pagenav.forsidagame{display:none;}
.pagenav ul{width:1030px;margin:0 auto;padding:10px 0 5px;}
.pagenav ul li{display:inline-block;padding:0px 10px;position:relative;}
.pagenav ul li a{color:#fff;display:block;padding:10px 10px;height:22px;font-weight:300;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.68);}
.pagenav ul li.active a{font-weight:700;}
.pagenav ul li.active span{position:absolute;bottom:-16px;left:50%;width:29px;height:15px;margin-left:-15px;
width: 0px;height:0px; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #1c1c1c;
}
.pagenav.red{background:#ed1c24;overflow:inherit;}
.pagenav.red ul li.active span{border-top-color:#ed1c24;}

.pagenav.blue{background:#27aae1;overflow:inherit;}
.pagenav.blue ul li.active span{border-top-color:#27aae1;}
.pagenav.game{background:#ffbe05;overflow:inherit;}
.pagenav.game ul li.active span{border-top-color:#ffbe05;}


.pagenav.phones{background:green;overflow:inherit;}
.pagenav.phones ul li.active span{border-top-color:green;}
.pagenav.gjafavara{background:#dadd00;overflow:inherit;}
.pagenav.gjafavara ul li.active span{border-top-color:#dadd00;}
.pagenav .res{display:none;width: 50%;height: 40px;box-sizing: border-box;margin:9px 10px 0;}

header nav .nav a.t.active{font-weight:700;}

header.red a.t.active{color:#ed1c24;}
header.red nav .nav a.t.active span.arrow{border-bottom-color:#ed1c24;}
header.blue a.t.active{color:#27aae1;}
header.blue nav .nav a.t.active span.arrow{border-bottom-color:#27aae1;}
header.game a.t.active{color:#ffbe05;}
header.game nav .nav a.t.active span.arrow{border-bottom-color:#ffbe05;}

header.gjafavara a.t.active{color:#dadd00;}
header.gjafavara nav .nav a.t.active span.arrow{border-bottom-color:#dadd00;}

header.phones a.t.active{color:green;}
header.phones nav .nav a.t.active span.arrow{border-bottom-color:green;}

.cartcontent{position:absolute;top:0;right:0;}
.minitopcart{float:right;clear:right;width:70px;height:32px;padding:0 40px 0 0;margin:18px 30px 18px 10px;font-size:12px;color:#fff;background:url('../images/ico_cart.png') no-repeat 100% 0;position:relative;z-index:14;}
.minitopcart .txt{width:65px;text-align:center;line-height:18px;color:#000;}
.minitopcart span{font-weight:bold;font-size:18px;color:#ed1c24;display:inline-block;margin-top:-2px;font-weight:700;}
body.gamestodin .minitopcart span{color:#ffbe05;}
#mainkarfa{position:absolute;top:0px;right:0;z-index:12;display:none;}
#mainkarfa .top{position:absolute;top:0;left:0;width:100%;height:68px;background:url('../images/mainkarfa-top.png') repeat 0 0;}
#mainkarfa .top h3{color:#fff;font-weight:300;font-size:24px;padding:20px;}
#mainkarfa .top h3 a{color:#fff;}
#mainkarfa .contents{background:#ececec;opacity:0.95;width:455px;min-height:122px;max-height:450px;padding:22px 6px 54px 16px;margin:68px 0 0;position:relative;}
#mainkarfa .item{font-size:14px;margin:0 0 10px;}
#mainkarfa span{}
#mainkarfa span.img{float:left;margin:0 13px 0 0;width:91px;min-height:32px;}
#mainkarfa span.img img{max-width:91px;max-height:91px;}
#mainkarfa span.head{display:block;font-size:18px;font-weight:700;padding:6px 0 0;}
#mainkarfa span.head a{color:#333;}
#mainkarfa span.subhead{}
#mainkarfa span.price{float:right;font-size:20px;font-weight:700;margin:0 11px 0 0;}
#mainkarfa a.completeorder{position:absolute;bottom:8px;right:6px;width:164px;height:21px;padding:10px 15px 14px;background:#ed1e26;color:#fff;font-size:18px;}
#mainkarfa a.completeorder span{position:absolute;width:46px;height:23px;top:10px;right:10px;display:block;background:url('../images/mainkarfa-complete.png') no-repeat 0 0;z-index:1;}
#mainkarfa span.moretext{margin-left:105px;display:block;}
#mainkarfa span.moretext a{color:#000;}

.content{width:1060px;margin:0 auto;}
.stemning{min-height:300px;padding:12px 0 0;}
.stemning.nopadding{padding-top:0;}
#menu{width:100%;height:182px;}
#menu nav{}
#menu nav ul{display:table;width:100%;table-layout:fixed;padding:40px 0 12px;}
#menu nav ul li{display:table-cell;padding:0 20px;}
#menu nav ul li a{display:block;min-height:35px;padding:0px 0 0;text-align:center;color:#565656;font-size:18px;font-weight:300;}
#menu nav ul li a span{display:block;height:95px;background:url('../images/sprite0.png') no-repeat 0 0;margin:0 auto;}
#menu nav ul li.open a span,
#menu nav ul li.menu1 a span{background-position:0 0;width:50px;}
#menu nav ul li.location a span,
#menu nav ul li.menu2 a span{background-position:-172px 0;width:56px;}
#menu nav ul li.about a span,
#menu nav ul li.menu3 a span{background-position:-351px 0;width:68px;}
#menu nav ul li.shipping a span,
#menu nav ul li.menu4 a span{background-position:-553px 0;width:69px;}
.menu4{display:none !important;}
#menu nav ul li.terms a span,
#menu nav ul li.menu5 a span{background-position:-745px 0;width:70px;}
#menu nav ul li.contact a span,
#menu nav ul li.menu6 a span{background-position:-930px 0;width:67px;}

#menu nav ul li a:hover{color:#a3a3a3;}
#menu nav ul li a:hover span{opacity:0.5;}

.maincontent{
	width:1032px;min-height:340px;background:#fff;margin:0px auto 0;
	padding:8px;position:relative;
	box-shadow:-webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 18px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 18px rgba(0, 0, 0, 0.2);
}
.maincontent.nospace{margin-top:0;}

.maincontent .adplass{padding:10px 17px;}
.maincontent .adplass.gameforsida{padding:10px 8px;}
.maincontent .adplass .left{float:left;}
.maincontent .adplass .right{float:right;}

.stemning .maincontentbg {background:url('../skrar/image/backgrounds/contact_bg.jpg') no-repeat 100% 100%;}

#sliderwrap{padding-bottom:0px;background:url('../images/slides-shadow.png') no-repeat 50% 100%;position:relative;}
#sliderwrap #controls{position:absolute;bottom:26px;right:0;z-index:1000;}
#sliderwrap #controls #slidenav a{display:inline-block;width:10px;height:10px;background:#fff;border:2px solid #000;overflow:hidden;text-indent:-999px;margin:0 5px 0 0;}
#sliderwrap #controls #slidenav a.activeSlide{background:#ffbe05;}

.indexproducts div.head{position:relative;overflow:hidden;display:block;}
.indexproducts h3.cat{font-size:24px;color:#000;display:block;padding:7px 2px;margin:0 20px 0 16px;border-bottom:1px solid #d1d1d1;font-weight:normal;}
.indexproducts div.head ul.cats{position:absolute;bottom:10px;right:20px;}
.indexproducts div.head ul.cats li{display:inline-block;padding:0px 6px;border-left:1px solid #686767;}
.indexproducts div.head ul.cats li:first-child{border:none;}
.indexproducts div.head ul.cats li a{font-size:16px;color:#6a6969;}
.indexproducts div.head ul.cats li.active a,
.indexproducts div.head ul.cats li:hover a{color:#ffbe05;}
.indexproducts .left{float:left;width:531px;}
.indexproducts .right{float:right;width:501px;}


.products{margin:10px 0 0;}
.products.gamestodin{margin-left:17px;}
.products .productItem{position:relative;width:165px;float:left;margin:0 6px 30px;text-align:center;}
.products.gamestodin .productItem{width:145px;margin:0 0 30px;}
.products .productItem .theimg{width:130px;margin:0 auto 8px;min-height:134px;}
.products .productItem .theimg a{display:block;}
.products .productItem .theimg a img{border:1px solid #c9c9c9;}
.products .productItem h3.header,
.products .productItem h3.header a{color:#585858;font-size:14px;display:block;height:40px;overflow:hidden;}
.products .productItem h4.subheader{color:#585858;font-weight:normal;font-size:14px;display:block;margin:0 0 6px;min-height:20px;}
.products .productItem .info{display:none;}
#newswrap .productItem .info{display:block;}
.products .productItem .productItemsPrice{color:#585858;font-size:14px;position:relative;min-height:19px;}
.products .productItem .productItemsPrice span.oldPrice{text-decoration:line-through;color:#afafaf;}
.products .productItem .productItemsPrice span.price{}
.products .productItem .btnsubmit{display:none;}
.products .productItem span.offerprice{position:absolute;bottom:-30px;top:0;left:50%;margin-left:-28px;width:44px;height:16px;padding:8px 6px;background:url('../images/offerprice.png') no-repeat 0 0;color:#fff;}
.products .productItem span.number{display:none;}
.products.gamestodin .productItem span.number{display:block;position:absolute;top:0;left:0;width:27px;height:23px;padding:2px 0;background:#ffbe05;color:#fff;font-size:16px;font-weight:bold;text-align:center;}

.newest .products.gamestodin .productItem span.number{display:none;}
.products .productItem span.oldPrice{display:none;}
.products .productItem div.soldout{display:none;}

.indexproducts .right .products .productItem{width:144px;margin:0 11px 40px;}

.maincontent .top{margin:17px 0 25px 20px;padding:0 0 15px;min-height:49px;border-bottom:1px solid #c2c1c1;}
.maincontent .top .t{font-size:36px;font-weight:400;float:left;}
.maincontent .top .orders{float:right;margin:15px 28px 0 0;}
.maincontent .top .orders .select{width:154px;overflow:hidden;height:32px;display:inline-block;position:relative;}
.maincontent .top .orders select{width:184px;height:32px;background:#252525;color:#fff;padding:4px 0 4px 15px;border-radius:0;line-height:18px;font-size:18px;font-weight:400;border:none;}
.maincontent .top .orders select option{padding:5px 15px;}

.maincontent .top .orders .select .arrow{
	position:absolute;top:14px;right:15px;
	pointer-events:none;
	width: 0px;height:0px; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;}
	
.maincontent .top .orders a.btn{display:inline-block;width:23px;height:15px;padding:8px 13px;background:#252525;margin:0 0 0 6px;}
.maincontent .top .orders a.btn em{display:block;width:23px;height:15px;background:url('../images/order.png') no-repeat 0 0;}
.maincontent .top .orders a.list em{background-position:-23px 0;}
.maincontent .top .orders a.tiles.active em,
.maincontent .top .orders a.tiles:hover em{background-position:0px -15px;}
.maincontent .top .orders a.list.active em,
.maincontent .top .orders a.list:hover em{background-position:-23px -15px;}
.maincontent .top form{display:inline-block;}

#products .productItem{margin:0 3px 40px;}
#products .divider4{}
#products .divider5{}
#products .divider6{clear:both;}
#products.pageview .divider5{clear:both;}
#products.pageview .divider6{clear:none;}
body.gamestodin #products .divider5{clear:both;}
body.gamestodin #products .divider6{clear:none;}
body.gamestodin #products{overflow:hidden;}
body.gamestodin .indexproducts{clear:both;}
body.gamestodin #products .productItem{width:166px;}

body.gamestodin .forsiduvorur{margin:25px 0 0;}

#products .paginator{clear:both;width:100%;text-align:center;padding:15px 0 15px;}
#products .paginator .paginationControl{display:inline-block;}
#products .paginator .paginationControl a{display:inline-block;width:25px;height:19px;padding:3px 0 3px;text-align:center;color:#ccc;background:#252525;font-size:15px;font-weight:600;}
#products .paginator .paginationControl a.first,
#products .paginator .paginationControl a.previous,
#products .paginator .paginationControl a.next,
#products .paginator .paginationControl a.last{display:none;}
#products .paginator .paginationControl a.active{color:#fff;}
#products .paginator .paginationControl a.disabled{display:none;}
#products .paginator .paginationControl a:hover{color:#eee;}

#products form{display:inline-block;}
#products .paginator .select{width:109px;overflow:hidden;height:25px;display:inline-block;position:relative;}
#products .paginator select{width:130px;height:25px;background:#252525;color:#fff;padding:4px 0 3px 10px;border-radius:0;line-height:14px;font-size:14px;font-weight:600;border:none;}
#products .paginator .select .arrow{
	position:absolute;top:10px;right:10px;
	pointer-events:none;
	width: 0px;height:0px; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;}
#products .paginator input.submit{display:inline-block;height:25px;padding:3px 5px 3px;text-align:center;color:#fff;background:#252525;font-size:15px;font-weight:600;margin:0 0 0 10px;cursor:pointer;}

.pagecontent{padding:40px 45px;font-size:18px;}
.pagecontent h2.top{font-size:40px;font-weight:400;padding:0 0 25px;border-bottom:1px solid #303030;margin:0 0 55px;}

.pagecontent .pagespan{margin:0 0 50px;}
.pagecontent .left{float:left;width:52%;margin:0;}
.pagecontent .right{overflow:hidden;}

.pagecontent h3.title{font-size:24px;}
.pagecontent .form{margin:0 0 180px;}
.pagecontent .form .line{margin:15px 0 0;overflow:hidden;}
.pagecontent .form .line label{display:block;font-size:14px;color:#a39e9e;}
.pagecontent .form .line span.field,
.pagecontent .form .line span.area{display:block;position:relative;}
.pagecontent .form .line span.field input,
.pagecontent .form .line span.area textarea{width:307px;height:27px;padding:5px 10px;border:1px solid #e2dada;border-radius:3px;}
.pagecontent .form .line span.area textarea{min-height:125px;resize: none;}
.pagecontent .form .line span.button{margin:15px 0 0;float:right;}
.pagecontent .form .line span.button .submitbtn{width:90px;height:34px;background:#000;color:#fff;font-size:18px;font-weight:800;}
.pagecontent .form .line ::-webkit-input-placeholder {color:transparent;}
.pagecontent .form .line :-moz-placeholder {color:transparent;}
.pagecontent .form .line ::-moz-placeholder {color:transparent;}
.pagecontent .form .line :-ms-input-placeholder {color:transparent;}

.pagecontent .form .contactformsubmit{width:335px;}

.socialbox{width:auto;height:32px;padding:7px;background:#fafafa;position:absolute;bottom:15px;right:24px;}
.socialbox a{display:inline-block;width:32px;height:32px;margin-left:4px;background:url('../images/social.png') no-repeat;}
.socialbox a:first-child{margin-left:0;}
.socialbox a.fb{}
.socialbox a.tw{background-position:-32px 0;}
.socialbox a.google{background-position:-64px 0;}
.socialbox #pinbutton{width:32px;display:inline-block;}
.socialbox a.pinit,
.socialbox a.pin{width:32px !important;height:32px !important;background-image:url('../images/social.png') !important; background-position: -96px 0 !important;/*background-size:32px 32px !important;*/}

.closeit{display:block;width:28px;height:29px;position:absolute;top:25px;right:30px;background:url('../images/closeit.png') no-repeat 0 0;}



#product{padding:23px 25px 13px;}
#product .theimg{float:left;width:310px;margin:0 50px 0 0;text-align:center;}
#product .theimg a{display:inline-block;position:relative;}
#product .theimg a.mainimage span.magnify{display:none;width:56px;height:56px;position:absolute;top:50%;left:50%;margin:-28px 0 0 -28px;background:url('../images/ico_magnify.png') no-repeat 0 0;}
#product .theimg a.mainimage:hover span.magnify{display:block;}
#product .theimg a.cutimg{margin:5px;}

#product .info{float:right;width:610px;}
#product .info .infoheader{color:#303030;width:590px;padding:0 0 20px;margin:0 0 18px;border-bottom:1px solid #303030;}
#product .info .infoheader h2.header{font-size:41px;}
#product .info .infoheader h2.header a{color:#000;font-weight:400;}
#product .info .infoheader h3.subheader{font-size:18px;}
#product .info .infoheader h3.subheader a{color:#000;}
#product .info .infocontent{font-size:18px;min-height:54px;padding:0 20px 25px 4px;}
#product .info .addtocart{padding:0 15px;}

#product .info .addtocart div.price{display:inline-block;width:180px;height:74px;padding:15px 20px;margin:0 3px 30px 0;color:#7e7e7e;background:#e6e6e6;}
#product .info .addtocart div.price.webprice{background:#ffbe05;color:#000;}
#product .info .addtocart div.price span.l{font-size:22px;display:block;margin:0;font-weight:700;}
#product .info .addtocart div.price span.p{font-size:47px;font-weight:800;display:block;margin:0;line-height:39px;}
#product .info .addtocart div.price.webprice span.l{color:#fff;}
#product .info .addtocart .btnsubmit{display:inline-block;width:274px;height:57px;margin:0 9px 0 0;position:relative;}
#product .info .addtocart .btnsubmit span.submitTxt{display:block;width:35px;height:29px;text-indent:-999px;overflow:hidden;background:url('../images/ico_cart.png') no-repeat 0 0;position:absolute;top:12px;left:10px;pointer-events:none;}
#product .info .addtocart .btnsubmit input.submitbutton2{width:274px;height:57px;padding:0 0 0 30px;cursor:pointer;font-size:30px;font-weight:800;color:#fff;background:#000;}

#product .info .addtocart .btnsubmit.soldout{width:437px;}

#product .info .addtocart .howmany{display:inline-block;font-size:28px;font-weight:800;}
#product .info .addtocart .howmany input.field{background:#898989;width:64px;height:57px;color:#fff;font-size:30px;font-weight:800;text-align:center;}
#product .info .addtocart .howmany span.txt{color:#000;display:inline-block;line-height:57px;}
#product .info .addtocart .howmany input.field::-webkit-input-placeholder {color: #fff;}
#product .info .addtocart .howmany input.field:-moz-placeholder {color: #fff;}
#product .info .addtocart .howmany input.field::-moz-placeholder {color: #fff;}
#product .info .addtocart .howmany input.field:-ms-input-placeholder { color: #fff;}
#product .info .addtocart .howmany input.field:focus::-webkit-input-placeholder{color:transparent;}
#product .socialbox{position:relative;clear:both;float:right;bottom:0;margin:20px 0;right:-15px;}

#product .moreinfo{clear:both;background:#eaeaea;padding:20px 20px;margin:0px -15px;}
#product .moreinfo .left{width:330px;float:left;margin:0 45px 0 0;}
#product .moreinfo .right{width:570px;float:left;}
#product .moreinfo h3{font-size:26px;color:#303030;margin:0 0 22px;font-weight:400;}

#product .moreinfo .left .youtube{margin:0 0 20px;}
#product .selectboxes{}
#product .selectboxes select{width:274px;height:36px;font-size:20px;margin:5px 5px 5px 0;}

.nextprevproducts{position:relative;min-width:100%;}
.nextprevproducts .inside{width:100%;position:relative;overflow:hidden;}
.closeproducts{position:absolute; bottom:220px;width:128px;height:128px;}
.nextproduct{right:-150px;}
.prevproduct{left:-150px;}
.closeproducts a img{border:1px solid #c9c9c9;}

ul#messages{background:#fd9a2f;color:#fff;padding:2px 5px;font-weight:700;border-radius:5px;text-align:center;}

footer{background:#000;width:100%;min-height:360px;padding:18px 0 0;}

footer .box{float:left;min-height:275px;color:#8c8c8c;}
footer .box.box1{max-width:240px;margin:0 40px 0 0;}
footer .box.box2{max-width:400px;margin:0 70px 0 0;height:290px;}
footer .box.box1 h3{font-size:17px;padding:5px 20px 30px 20px;}
footer .box.box2 h3{font-size:17px;padding:5px 0 30px 40px;background:url('../images/ico-talaum.png') no-repeat 0 0;}
footer .box.box2 .item{min-height:20px;padding:0 0 12px 41px;position:relative;font-weight:300;max-height:50px;}
footer .box.box2 .fb{}
footer .box.box2 .tw{}
footer .box.box2 span.ico{display:block;position:absolute;top:0;left:0;width:22px;height:26px;background:url('../images/sprite1.png') no-repeat 0 0;}
footer .box.box2 .fb span.ico{background-position:0px 0;}
footer .box.box2 .tw span.ico{background-position:0px -28px;}
footer .box.box2 a{color:#dedede;max-height:60px;overflow:hidden;display:block;}
footer .box.box2 a:hover{color:#ccc;}
footer .box.box3{width:300px;}
footer .box.box3 .social{height:63px;width:100%;padding:10px 0 0;}
footer .box.box3 .social span{width:67px;height:34px;display:inline-block;}
footer .box.box3 .social a{background:url('../images/sprite2.png') no-repeat 0 0;display:block;width:30px;height:30px;}
footer .box.box3 .social a.fb{background-position:0 0;}
footer .box.box3 .social a.g{background-position:-30px 2px;}
footer .box.box3 .social a.in{background-position:-56px 0;}
footer .box.box3 .social a.tw{background-position:-90px 0;}
footer .box.box3 .left{float:left;width:55%;color:#fff;line-height:23px;}
footer .box.box3 .right{float:right;width:45%;background:url('../images/footer-info.png') no-repeat 100% 0;margin-top:4px;font-weight:300;}
footer .box.box3 .right ul{}
footer .box.box3 .right ul li{padding-bottom:7px;}
footer .box.box3 .right ul li a{color:#fff;font-size:14px;}
footer .box.box3 .right ul li a:hover{color:#ccc;}
footer .box.bottom{font-size:14px;color:#777777;width:100%;min-height:57px;;}
footer .box.bottom .left{float:left;margin-top:10px;}
footer .box.bottom .right{float:right;margin-top:20px;font-weight:300;font-size:14px;color:#727272;}
footer hr.hr{background:#28282a;height:1px;border:none;border-top:1px solid #111111;clear:both;}


.gamefooter{background:url('../images/footer-bg-small.png') repeat 0 0px;width:1022px;min-height:359px;padding:10px 13px 20px 13px;margin-bottom:-20px;margin-left:-8px;}
.gamefooter .header{border-bottom:1px solid #252525;margin:0 0 14px;}
.gamefooter .hornid{float:left;width:455px;padding:0 0 7px;}
.gamefooter .blogg{float:right;width:505px;}
.gamefooter h3{font-size:25px;color:#fff;}
.gamefooter .header .hornid{position:relative;}
.gamefooter .header .hornid h3{float:left;}
.gamefooter .header .hornid ul{float:right;}
.gamefooter .header .hornid ul li{display:inline-block;font-size:16px;color:#6a6969;border-left:1px solid #6a6969;padding:0 2px 0 4px;margin:4px 0 0;}
.gamefooter .header .hornid ul li:first-child{border:none;}
.gamefooter .header .hornid ul li a{color:#6a6969;}
.gamefooter .header .hornid ul li.active a{color:#ffbe05;}
.gamefooter .conten .hornid ul{}
.gamefooter .conten .hornid ul li{margin:0 0 13px;}
.gamefooter .conten .hornid ul li span{color:#efefef;font-size:12px;}
.gamefooter .conten .hornid ul li h4{}
.gamefooter .conten .hornid ul li h4 a{font-size:16px;color:#6a6969;}
.gamefooter .conten .hornid ul li h4 a:hover{color:#ffbe05;}

.rightside{float:right;width:197px;}
.rightside .item{padding:0 0 8px;}
.rightside .item h4{font-size:18px;color:#303030;margin:0 0 8px;}
.rightside .item ul{}
.rightside .item ul li{margin:0 0 4px;}
.rightside .item ul li label{color:#ba8a01;line-height:16px;font-weight:600;cursor:pointer;}
.rightside .item ul li label input{display:inline-block;margin:0 6px 0 0;}
.rightside .item ul li.active label{text-decoration:underline;}
.rightside .item ul li label:hover{color:#ffbe05;}


.carts{width:730px;padding:0 0 0 20px;font-family:"Open Sans",Arial,Helvetica,sans-serif;}

.carts .cartitems .prodline{width:auto;height:auto;padding:2px 0 2px;float:none;border-bottom:1px solid #dedede;}
.carts .cartitems .prodline.darker{background:#f4f4f4;}
.carts .cartitems .prodline .cutimg{width:150px;float:left;min-height:20px;}
.carts .cartitems .prodline .cutimg a{margin:0 0 0 17px;width:91px;text-align:center;display:block;}
.carts .cartitems .prodline .cutimg a img{border:1px solid #ccc;}
.carts .cartitems .prodline h4{display:none;}
.carts .cartitems .prodline .info{float:left;width:340px;padding:10px 0 0;}
.carts .cartitems .prodline .info h3 {color:#525252;font-size:18px;font-weight:700;}
.carts .cartitems .prodline .info h3 a{color:#525252; text-decoration:none;}
.carts .cartitems .prodline .info .info {font-size:13px;}
.carts .cartitems .prodline .info .pNr {font-size:11px;color:#727272;}
.carts .cartitems .prodline .qt{float:left;width:70px;padding:38px 0 0;}
.carts .cartitems .prodline .qt span.qtlabel{font-size:12px;margin:2px 0 2px 6px;display:block;}
.carts .cartitems .prodline .qt select{border-radius:3px;border:1px solid #cccccc;height:25px;padding-left:5px;width:50px;}
.carts .cartitems .prodline .more{display:none;}
.carts .cartitems .prodline .rightside{float:right;width:120px;text-align:right;padding:0 14px 0 0;}
.carts .cartitems .prodline .rightside .remove a{width:35px;height:17px;padding:4px 0;background:#eaeaea;border:1px solid #eaeaea;border-radius:2px;color:#727272;text-align:center;display:inline-block;font-size:13px;font-weight:bold;margin:5px 0 25px;}
.carts .cartitems .prodline .rightside .price{display:block;font-size:19px;color:#525252;font-weight:700;}
.carts .cartitems .prodline .rightside .price em{font-size:0.8em;color:#ccc;margin:0px 8px 0 0;position:relative;top:3px;}
.carts input#updateCartBtn{width:110px;height:27px;padding:0 0px 0 0;margin:0;background:#000;border:none;color:#fff;cursor:pointer;z-index:2;position:relative;font-size:12px;font-weight:bold;border-radius:0;float:right;}
.carts #shippingCost{position:relative;}
.carts input#updateCartBtn{position:absolute;top:0;right:0;display:none;}
.carts #shippingCost{clear:both;height:24px;}
.carts .cartitems .total{border:none;margin-bottom:30px;}
.carts .total .smallinfo{float:left;font-size:12px;color:#727272;margin:10px 0 0 12px;}
.carts .total .totallabel{font-size:11px; color:#222222;float:right;text-align:right;margin-right:12px;}
.carts .total .price{font-size:26px;color:#ed1c24;float:right;clear:right; text-align:right;font-weight:bold;margin-right:12px;}

.carts h2.title{font-size:24px;color:#ed1c24;border-bottom:1px solid #e3e3e3;display:block;padding:3px 20px 2px;margin:0 0 25px;}

.carts .leftbar .leftcart{width:329px;float:left;margin:0 0 0 11px;padding:20px 0 0;}
.carts .leftbar .rightcart{width:329px;float:right;padding:22px 0 0;}
.carts .line{padding:0 0 20px;}
.carts .line label{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#545454;margin:0 0 5px 11px;display:block;}
.carts .line span.field{display:block;position:relative;}
.carts .line span.field input{width:307px;height:20px;padding:6px 10px;border:1px solid #e2dada;border-radius:2px;background:none;font-size:14px;color:#545454;}
.carts .line span.selfield select{width:327px;height:34px;padding:6px 10px;border:1px solid #e2dada;border-radius:2px;background:none;font-size:14px;color:#545454;}
.carts .line span.selfield select option{padding:4px 0;}
.carts .line span.area textarea{width:314px;height:187px;padding:3px 3px 3px 10px;border:1px solid #e2dada;border-radius:2px;font-size:14px;color:#545454;resize:none;}
.carts .line span.field label.error{position:absolute;top:30%;right:5px;color:#f00;}

.carts .line span.field input::-webkit-input-placeholder { color:    #999;}
.carts .line span.field input:-moz-placeholder { color:    #999;}
.carts .line span.field input::-moz-placeholder { color:    #999;}
.carts .line span.field input:-ms-input-placeholder { color:    #999;}

.carts .textarealine{}
.carts .checkboxline{padding-bottom:2px;overflow:hidden;}
.carts .checkboxline input{float:left;margin:3px 0 0 10px;}
.carts .checkboxline label{float:left;}
.carts .checkboxline label.error{position:absolute;color:red;}

.carts .contactformsubmit{height:33px;padding:20px 0;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}
.carts .contactformsubmit span.button{display:block;float:right;}
.carts .contactformsubmit span.button input{width:150px;height:33px;padding:0 0px 0 0;margin:0;background:#000;border:none;color:#fff;cursor:pointer;z-index:2;position:relative;font-size:18px;font-weight:bold;border-radius:0;}

.carts .atotal{position:relative;top:-55px;left:0;height:10px;}
.carts .atotal .totallabel{float:left;font-size:14px;color:#222222;margin:10px 22px 0 15px;}
.carts .atotal .price{font-size:26px;color:#ed1c24;font-weight:bold;}

.carts .termsinfo{font-size:12px;color:#727272;}
.carts .termsinfo a{color:#000000;}

.carts .radioline{}
.carts .radioline.line label.left{font-size: 29px;color: #ed1c24;height: 38px;padding: 24px 0 0 15px;margin: 0 auto 10px;border-bottom: 1px solid #e3e3e3;background:none;}
.carts .radioline label:nth-child(odd){background:#f7f3f2;}
.carts .radioline label{display:block;position:relative;margin:0 10px 0 4px;padding:8px 0 8px 10px;border-bottom:1px dashed  #d4d4d4;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#545454;font-weight:normal;}
.carts .radioline label input{margin:0 10px 0 0;}
.carts .radioline label span.shipprice{width:40%;float:right;color:#ed1c24;font-weight:bold;}

#cart .lineerror,
#cart .lineerror label{color:red;}
#cart .lineerror label:before{content:'* ';}
.cartinfo{padding:0 20px;}
#loginindex .line label{display:none;}
.loginmessage {color:red;margin:0 0 15px 5px;}
.loginmessage a{color:#640101;}

.area{}
.area .areainfo{display:table;         
  width:100%;         
  background-color:#eee;         
  border:1px solid  #666666;         
  border-spacing:5px;/*cellspacing:poor IE support for  this*/
 }
.area .areainfobox{display:table-row;
  width:100%;
  clear:both;
}
.area .areainfobox div{ float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:16%;         
}
.area .areainfobox div:first-child{width:4%;}
.area .areainfobox:first-child{font-weight:bold;}
/*
.maincontent .indexproducts.cat2{position:relative;background:url('../images/whiteshadowbg.png') no-repeat 50% 100%; margin-left:-8px;margin-top:-8px; margin-right:-8px; padding:30px 8px 40px; min-height:320px; }
.maincontent .indexproducts.cat2 h3.cat{margin-bottom:30px;}
.maincontent .indexproducts.cat2 .productItem span.number{background:#27aae1;}
.maincontent .indexproducts a.hideVinsaelast{position:absolute;bottom:45px;right:62px;display:block;width:65px;height:18px;font-size:16px;font-weight:bold;color:#444444;}
.maincontent .indexproducts a.hideVinsaelast em{display:block;position:absolute;right:10px;top:5px;width:13px;height:13px;background:url('../images/hidebtn.png') no-repeat 0 0;}
*/
.maincontent .indexproducts.cat2 .productItem span.number{background:#27aae1;}
.maincontent .indexproducts.cat1 .productItem span.number{background:#ed1c24;}


.frontpageads{margin:10px 0;overflow:hidden;}
.frontpageads .aditem img{}
.frontpageads .aditem.adleft{float:left;}
.frontpageads .aditem.adright{float:right;}

#popup{display:none;position:absolute;top:0;left;0;z-index:99;}
#popupBg{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:100;}

#mc_embed_signup form{padding:0 0 0 20px;}
#mc_embed_signup form {position:relative;display:block;}
#mc_embed_signup form  label{visibility:hidden;width:30px;display:inline-block;}
#mc_embed_signup form  input.email{width:96%;height:21px;padding:10px 2%;border:1px solid #dddddd;background:#fff;font-size:14px;color:#000;font-weight:700;border-radius:5px;}
#mc_embed_signup form  input.button{margin:10px 0;width:100%;height:43px;padding:0;border:1px solid #dddddd;background:#ccc;font-size:14px;color:#000;font-weight:700;cursor:pointer;border-radius:5px;}

#categoriesandimages{box-sizing:border-box;width:100%;padding:0;margin:20px 0 0;}
#categoriesandimages .category-item{display:inline-block;width:20%;box-sizing:border-box;margin:0;padding:0;float:left;}
#categoriesandimages .category-item a{display:block;height:150px;text-align:center;border:1px solid #ccc;position:relative;}
#categoriesandimages .category-item a:hover{background:#eee;}
#categoriesandimages .category-item a img{max-width:100%;max-height:100%;}
#categoriesandimages .category-item a p.catname{padding:60px 0;font-size:1.4em;}
#categoriesandimages .category-item a p.catnamewimg{font-size:1.4em;position:absolute;top:60px;left:0;width:100%;background:#fff;}
#categoriesandimages .category-item a:hover p.catnamewimg{background:#eee;}
#categoriesandimages:after{content:' ' ;display:block;clear:both;width:100%;height:1px;}



@media all and (min-device-width:768px) and (max-device-width:1024px){
	
}
@media all and (max-width:1024px){
	.frontpageads .aditem{float:none !important;margin-top:10px;}
}
@media all and (max-width:980px){
	
}
@media all and (max-width:830px){
	
}
@media all and (max-width:776px){ /*646px synir iphone*/
	#categoriesandimages .category-item{width:25%;}
}
@media all and (max-width:700px){
	
}
@media all and (max-width:600px){
	#categoriesandimages .category-item{width:33.333%;}
}
@media all and (max-width:580px){
	
}
@media all and (max-width:500px){ /*320px */
	
}
@media all and (max-width:400px){
	
}
@media all and (max-width:330px){ 
	
}


